@import url('https://fonts.googleapis.com/css2?family=Jost:wght@700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Jost:wght@300;500;700&display=swap');
@import url('jquery.mCustomScrollbar.min.css');

h1{
    font-family: 'Jost', sans-serif;
}
p{

}

element.style {
}
.top-container {
    /* background-image: url(img/1.png); */
    background-repeat: no-repeat;
    background-size: cover;
    font-family: 'Jost', sans-serif;
}
@media (min-width: 1200px){
.container, .container-lg, .container-md, .container-xl {
    max-width: 1400px;
}
}
.main-heading{
    font-size: 4.3rem;
    padding-top: 80px;
    letter-spacing: 4px;
    font-weight: 700;

}
.main-p{
    font-size: 21px;
    padding-top: 20px;

}
.top-container{
   
    font-family: 'Jost', sans-serif;
}
.service-box-g{
    background-color: #1AB8A6;
    padding: 14px;
    border-radius: 6px;
    box-shadow: -10px 10px 30px 0px #888888
    
}
.service-h{
    color: #fff;
    padding-top: 20px;
    font-family: 'Jost', sans-serif;

}
.service-p{
    color: #fff;
    font-family: 'Jost', sans-serif;

    
}
.myhr{
    border: 1px solid white;
    align-items: flex-start;
    width: 12%;
    margin-left: 14px;
}
.myhr-green{
    border: 1px solid #1AB8A6;
    align-items: flex-start;
    width: 12%;
    }

.service-box-w{
    background-color: #fff;
    padding: 14px;
    border-radius: 6px;
    box-shadow: -10px 10px 30px 0px #888888
}
.service-box-w:hover{
    background-color: #1AB8A6;
    transition: transform .2s;
    color: #fff;
}

.service-hb{
    color: #000;
    padding-top: 20px;
    font-family: 'Jost', sans-serif;

}
.service-pb{
    color: rgb(9, 9, 9);
    font-family: 'Jost', sans-serif;

    
}
.service-box-w h3{
    padding-top: 20px;
    font-family: 'Jost', sans-serif;

}
.service-box-w p{
    font-family: 'Jost', sans-serif;
}

.vl {
    border-left: 3px solid #1AB8A6;
    height: 70px;
    height: 120px;

  }




  .int-head{
    color: #000;
    padding-top: 20px;
    font-family: 'Jost', sans-serif;
    text-transform: uppercase;
    letter-spacing: 5px;
    font-size: 3.4rem;

  }
  .int-head-two {
    color: #1AB8A6;
    padding-top: 16px;
    font-family: 'Jost', sans-serif;
    text-transform: uppercase;
    letter-spacing: 3px;
    font-size: 1.3rem;
}
.int-list{
font-size: 18px;
    letter-spacing: 0.5px;
    list-style: none;
}
i{
    background-color: #1AB8A6;
    border-radius: 50%;
    padding: 5px;
    color: #fff;
}
.services-type{
    width: 100%;
    margin-top: 12px;
    border: 2px solid #1AB8A6;
    transition: transform .2s;

}
.services-type-h3{
    font-size: 1.4rem;
    padding: 18px;
    text-transform: uppercase;

}
.service-p2{
    color: #000;
    font-family: 'Jost', sans-serif;

    
}
.b-box{
box-shadow: -10px 10px 30px 0px #888888;
height: 110%;
}
.writeus{
    background-image: url(img/bg-banner.png);
    background-size: cover;
}
.write-us-h{
    padding-top: 100px;
    color: #fff;
}
.write-us-p{
    text-align: center;
    color: #fff;
    padding-bottom: 20px;
}

.wrapper {
    width: 100%;
    max-width: 480px;
    margin: 0 auto;
  }
  
  .card {
    margin: 0;
    width: 100%;
    background: #fff;

   
  }
  .card .card__img img {
    width: 100%;
    height: auto;
  }
  .card .card__content {
    margin: 0;
    padding: 1.5em 1.5em 0;
    display: flex;
    flex-direction: column;
    flex-grow: 1;
  }
  .card .card__content .card__kicker {
    margin: 0;
  }
  .card .card__content .card__title {
    margin: 0;
    padding: 0;
    font-weight: bold;
  }
  .card .card__content .card__excerpt {
    margin: 0;
  }
  .card .card__link {
    padding: 1.5em;
    margin: 0;
  }
  .services-type:hover{
    background-color: #1AB8A6 !important;
    color: #fff;
    transform: scale(1.1)
  }

  .callbtn:hover{
    transform: scale(1.2);
    background-color: #1AB8A6;
    color: #fff;
  }
  
  
  .icon-b{
      padding-top: 24px; 
      width: 22%;
  }
  .contact-box h5{
      font-size: 2.8rem;
  }
  .contact-box{
      padding: 44px;
    text-align: center;
    background-color:#1AB8A6;
    color:#fff;
}
  
.card1 {
    margin: 0;
    width: 100%;
    background: #fff;
}
  
  .form-control {
    display: block;
    width: 100%;
    height: calc(1.5em + 1.75rem + 2px);
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 2px solid #1AB8A6;
    border-radius: 0.25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
  
 .label{
      font-family: 'Jost', sans-serif;
     font-weight: 700;

 }
  @media only screen and (max-width: 600px) {
  .int-head  {
    font-size: 1.6rem;
  }
  .main-heading{
      font-size: 3.0rem;
  }
  .icon-b{
      padding-top: 66px;
      width: 22%;
  }
  .service-box-g{
       box-shadow:none;
  }
  .b-box {
  box-shadow: 0px 0px 0px 0px #888888;
  height: 110%;

}
.service-box-w{
    box-shadow: 0px 0px 0px 0px #888888;
}
.testimonial-hide{
    display:none;
}
.contact-box h5{
      font-size: 1.8rem;
  }
  

}

.dropdown-item:hover {
    /*border-bottom:2px solid #1AB8A6;*/
    color:  #1AB8A6;
}

    




.service-h-ser {
    color: #fff;
    padding-top: 20px;
    font-family: 'Jost', sans-serif;
    font-size: 50px;
}

  